:root{
    --color-theme: #E90029;
    --color-accent: #283388;
    --color-white: #fff;
    --color-default: #000;
    --light-black: #2B2B2B;
    --color-light: #f3f3f3;
    --text-69: 7.9rem;
    --text-60: 6rem;
    --text-48: 4.8rem;
    --text-30: 3rem;
    --text-24: 2.4rem;
    --text-21: 2.1rem;
    --text-18: 1.8rem;
    --text-16: 1.6rem;
    --text-14: 1.4rem;
    --text-12: 1.2rem;
    --text-11: 1.1rem;

    --family-primery: 'Montserrat', sans-serif;
}
.mt-6{
    margin-top: 6rem;
}
.mt-8{
    margin-top: 8rem;
}
.mt-10{
    margin-top: 10rem;
}
.mt-15{
    margin-top: 15rem;
}
.btn_theme_two {
    border-color: #E90029;
    color: #E90029;
}
.btn_theme_two:hover {
    background: #E90029;
    color: #f3f3f3;
}
.btn.btn_outlined.btn_white:hover{border-color: var(--color-accent);color: var(--color-white);background-color: var(--color-accent);}
.btn.btn_theme.btn_outlined.bgwhite_btn{background: var(--color-white);border-color: var(--color-white);}
.btn.btn_theme.btn_outlined.bgwhite_btn:hover{background-color: var(--color-accent);color: var(--color-white);}
.linkss{position:absolute;left: 0;right: 0;bottom: 0;top: 0;font-size: 0;}
.img_zoom{ transition:1s all; -webkit-transition:1s all; -moz-transition:1s all; -ms-transition:1s all; -o-transition:1s all; overflow: hidden; height: 100%;width: 100%;}
.img_zoom img{ transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all; -ms-transition: .5s all; -o-transition: .5s all;  height: 100%;width: 100%;object-fit: cover;}
.img_zoom:hover img{transform:scale(1.1) ; -webkit-transform:scale(1.1) ; -moz-transform:scale(1.1) ; -ms-transform:scale(1.1) ; -o-transform:scale(1.1) ; }

body.no-scroll .breadcrumbs_links{z-index: 1;}
::-webkit-scrollbar {width:1rem;}
  /* Track */
::-webkit-scrollbar-track { box-shadow: inset 0 0 .5rem grey;}
  /* Handle */
::-webkit-scrollbar-thumb {background: var(--color-theme);border-radius: 1rem;}
  /* Handle on hover */
::-webkit-scrollbar-thumb:hover {background:var(--color-accent);}
/* --custome scroll bar end--- */

.popup {display: none; /* Hide all popups by default */}
.popup.active {display: block; /* Show the popup when the 'active' class is added */}

@media (min-width: 1400px){
    :root{
        --text-60: 6.4rem;
        --text-48: 5rem;
        --text-30: 3.6rem;
        --text-24: 2.8rem;
        --text-21: 2.5rem;
        --text-18: 2.2rem;
        --text-16: 1.7rem;
        --text-14: 1.5rem;
        --text-12: 1.4rem;
        --text-11: 1.2rem;
    }
}
@media (min-width: 1700px){
    :root{
        --text-60: 7.4rem;
        --text-48: 6.2rem;
        --text-30: 4.2rem;
        --text-24: 3.2rem;
        --text-21: 2.9rem;
        --text-18: 2.3rem;
        --text-16: 2.2rem;
        --text-14: 2rem;
        --text-12: 1.7rem;
        --text-11: 1.4rem;
    }
}
@media (max-width: 1399.98px){
    :root{
        --text-69: 6.9rem;
    }
}
@media (max-width: 1199.98px){
    :root{
        --text-60: 5rem;
        --text-48: 4rem;
        --text-30: 2.4rem;
        --text-24: 2.1rem;
        --text-21: 1.8rem;
        --text-18: 1.6rem;
        --text-16: 1.4rem;
        --text-14: 1.3rem;
        --text-12: 1.2rem;
    }
}
@media (max-width: 767.98px){
    :root{
        --text-60: 4.5rem;
        --text-48: 3.2rem;
        --text-30: 2.2rem;
        --text-24: 2rem;
        --text-21: 1.7rem;
        --text-18: 1.6rem;
        --text-16: 1.2rem;
        --text-14: 1.2rem;
        --text-12: 1.2rem;
    }
}
@media (max-width:480px){
    :root{
        --text-60: 4rem;
        --text-48: 2.8rem;
        --text-24: 2.4rem;
        
    }
   
}
*{box-sizing: border-box;}

html, body{margin: 0; scroll-behavior: smooth; font-weight: 500; font-family: var(--family-primery); color: var(--color-default);}

html{font-size: 62.5%;}

body{display: flex; min-height: 100vh; flex-direction: column; overflow-x: clip;}

.max_width{
    max-width: 1920px;
    margin-inline: auto;
}
@media(max-width: 767.98px){
    .container{
        max-width: 100%;
    }
}
@media(min-width: 768px){
    .container{
        max-width: 700px;
    }
}
@media(min-width: 992px){
    .container{
        max-width: 900px;
    }
}
@media(min-width: 1200px){
    .container{
        max-width: 1160px;
    }
}
@media(min-width: 1400px){
    .container{
        max-width: 1290px;
    }
}
@media(min-width: 1700px){
    .container{
        max-width: 1500px;
    }
}
@media(max-width:767.98px){
    .container{
        padding-inline:2.2rem
    }
    .mt-6 {
        margin-top: 3rem;
    }
}


/* backgrounds */
.bg_theme{background: var(--color-theme); color: var(--color-white);}
.bg_accent{background: var(--color-accent); color: var(--color-white);}
.bg_white{background: var(--color-white); color: var(--color-default);}
.bg_default{background: var(--color-default); color: var(--color-white);}
.bg_light{background: var(--color-light); color: var(--color-default);}


/*------------------ text color ------------------*/
.text_theme{color: var(--color-theme);}
.text_accent{color: var(--color-accent);}
.text_white{color: var(--color-white);}
.text_default{color: var(--color-default);}
/*------------------ text color end------------------*/

/* ---------- Typography----------------- */
a{ text-decoration: none; transition:  .4s all; -webkit-transition:  .4s all; -moz-transition:  .4s all; -ms-transition:  .4s all; -o-transition:  .4s all; }
p, li{line-height: 1.7;}
p, li, h6{font-size: var(--text-12); margin-bottom: 2rem;}
h5{margin-bottom: 2rem;}
h4, h3{margin-bottom: 2.5rem;}
h2, h1{margin-bottom: 3rem; }

ul{margin-bottom: 2rem;list-style: none;}
:where(p, li, ul, h6, h5, h4, h3, h2, h1):last-child{margin-bottom: 0rem;}

.text_12{font-size: var(--text-12);}
.text_16{font-size: var(--text-16); line-height: 1.5;}
.text_18{font-size: var(--text-18);}
.text_24{font-size: var(--text-24); font-weight: 700;}
.text_30{font-size: var(--text-30);}
.text_48{font-size: var(--text-48); font-weight: 900; line-height: 1;}
.text_60{font-size: var(--text-60); font-weight: 800; line-height: 1;}

.heading .text_48{max-width: 500px; margin-inline:auto}
.heading .text_24{margin-bottom: 1.5rem;}

@media (min-width: 1200px){
    .heading .text_48{max-width: 600px; margin-inline:auto}
}
@media (min-width: 1700px){
    .heading .text_24{margin-bottom: 2.5rem;}
    .heading .text_48{max-width: 650px; margin-inline:auto}
}


/* ---------- Typography end----------------- */


/*------------- Buttons -----------------*/
button:focus{box-shadow: none; outline: none;}
.btn{padding: .7rem 1.5rem; font-size: var(--text-12); font-weight: 500;}
.btn-link{color: inherit; text-decoration: none;}
.btn-link:hover, .btn-link:focus-within{color: var(--color-theme); box-shadow: none;}
.bg_theme .btn-link:hover, .bg_theme .btn-link:focus{color: var(--color-white);}
.bg_accent .btn-link:hover, .bg_accent .btn-link:focus{color: var(--color-white);}
/* .btn.btn_outlined{background: transparent;} */
.rounded_corners{ border-radius: 2rem; -webkit-border-radius: 2rem; -moz-border-radius: 2rem; -ms-border-radius: 2rem; -o-border-radius: 2rem; }

.btn_theme{border-color: var(--color-theme); color: var(--color-white); background-color: var(--color-theme);}
.btn_theme.btn_outlined{color: var(--color-white);}
.btn_theme:hover, .btn_theme:focus-visible{border-color: var(--color-accent); color: var(--color-white); background-color: var(--color-accent);}
.btn_accent{border-color: var(--color-accent); color: var(--color-white); background-color: var(--color-accent);}
.btn_accent.btn_outlined{color: var(--color-accent);}
.btn_accent:hover, .btn_accent:focus-visible{border-color: var(--color-theme); color: var(--color-white); background-color: var(--color-theme);}

.btn_theme.btn_outlined:hover, .btn_theme.btn_outlined:focus-visible{color: var(--color-theme); background: transparent; border-color: var(--color-theme);}
.btn_white{border-color: var(--color-theme); color: var(--color-theme); background-color: var(--color-white);}
.btn_white:hover, .btn_white:focus-visible{border-color: var(--color-accent); color: var(--color-white); background-color: var(--color-accent);}
.bg_theme .btn_white:hover, .bg_theme .btn_white:focus-visible{border-color: var(--color-accent); color: var(--color-white); background-color: var(--color-accent);}
/* .btn_white.btn_outlined{color: var(--color-default);} */


.btns{display: flex; flex-wrap: wrap; column-gap: 1rem; row-gap: 1rem;}

@media (min-width: 1700px){
    .btn{padding: .7rem 2.5rem; font-size: var(--text-12);}
}

/*------------- Buttons end-----------------*/

/*------------- Images-----------------*/
.rouded_full{ border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
figure{margin-bottom: 0;}
.img-fit{height: 100%;}
.img-fit img{height: 100%; width: 100%; object-fit: cover;}

.reveal-image{
    animation-name: revael;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: both;
}
.reveal-left{
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
}
.reveal-right{
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
}
.reveal-top{
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}
.reveal-bottom{
    clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
}
/* .reveal-left.reveal-image{
} */
@keyframes revael {
    /* from{clip-path: polygon(0 0, 0 0, 0 100%, 0 100%)} */
    to{clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);}
}
/*------------- Images end-----------------*/


/*------------------ Tab accrdion -------------------- */
.tabAccordionNavs {justify-content: center; border-bottom: 0;}
.tabAccordionNavs li{margin-bottom: 0;}
.tabAccordionNavs .nav-link{background: none; border: none; color: inherit;}
.tabAccordionNavs .nav-link.active{background: transparent; color: var(--color-theme);}

@media(max-width: 991.98px){
    .tab-content>.tab-pane{display: block; opacity: 1;}
}
/*------------------ Tab accrdion end-------------------- */
/* ========Custom Bullets======= */
.custom-bullets li {
    padding-left: 1.5rem;
    font-size: var(--text-12);
    font-weight: 400;
    position: relative;
}

.custom-bullets li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 1rem;
    width: .6rem;
    height: .6rem;
    border-radius: 50%;
    background-color: #E90029;
}
.grid-ul
{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
/* =======End Here====== */